.cookie .modal-content {
  background-color: white !important;
  border-color: black !important;
  display: block !important;
  border-radius: 0 !important;
  border: 0 !important;
  width: 50% !important;
}
.cookie .heading {
  color: black !important;
  font-size: 150% !important;
}
.cookie .button {
  border-radius: 0 !important;
  border: 2px solid !important;
  width: 8rem !important;
}
.cookie .button-allow {
  border-color: blue !important;
  background-color: blue !important;
  color: white !important;
}
.cookie .button-deny {
  border-color: blue !important;
  background-color: white !important;
  color: blue !important;
}
.cookie .modal-footer {
  padding-top: 3rem !important;
  display: block !important;
}
.cookie .modal-buttons {
  display: block !important;
  text-align: right !important;
}
